.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c987.component_ContentDisplay_Content {
 } #c988.component_ContentDisplay_Content {
 } #c990.component_ContentDisplay_Content {
 } #c990{padding-left:0;}
#c990 ul
{
margin-bottom: 0;
text-align: left;
padding-left: 0;
}
@media screen and (max-width: 1308px){
#c990{padding-left:14px;}
} #c991.component_ContentDisplay_Content {
 } #c992.component_ContentDisplay_Content {
 } #c992{padding-left:0px;}@media screen and (max-width: 1308px){#c992{padding-left:14px;}} #c993.component_ContentDisplay_Content {
 } #c993 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c993 li{background: none;padding: 0;}#c993 li:first-child{padding-left: 0;}#c993 li:last-child{padding-right: 0;}#c994.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c989.component_Layout_Table {
margin: 0px;  } #c989{padding:0px;}
#c989 td td.ltc{padding-left:12px;}
#c989 .plain_content a{font:700 13px lato;}
#c989 h4 a{color:#fff; font-size:18px;} 
